For Developers

Delete Product

DELETE https://ed.link/api/v2/teams/:team_id/products/:product_id

Permanently removes a product from the catalog.

Permissions

Requires the products.delete system permission.

Parameters

ParameterTypeRequiredDescription
:team_idUUIDYesThe ID of the team.
:product_idUUIDYesThe ID of the product to delete.

Sample Request

const response = await axios.delete(`https://ed.link/api/v2/teams/${team_id}/products/${product_id}`, {
    headers: {
        authorization: `Bearer ${user_session_token}`
    }
});

Sample Response

{ "$request": "00000000-0000-0000-0000-000000000000" }